<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>SZTAKI angol-magyar</ShortName>
<Description>Keresés a SZTAKI angol-magyar szótárában</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
<Url type="text/html" method="GET" template="http://dict.sztaki.hu/dict_search.php">
  <Param name="W" value="{searchTerms}"/>
  <Param name="L" value="ENG:HUN:EngHunDict"/>
  <Param name="O" value="HUN"/>
  <Param name="C" value="1"/>
  <Param name="A" value="1"/>
  <Param name="E" value="1"/>
  <Param name="P" value="0"/>
  <Param name="M" value="2"/>
</Url>
<SearchForm>http://dict.sztaki.hu/</SearchForm>
</SearchPlugin>
